* {
margin:0;
padding:0;
}

body {
background-image:url(images/back.png);
font-size:12px;
font-family:Arial;
text-align:center;
color:#FFFFFF;
}

a {
color:#FFFFFF;
font-weight: bold;
text-decoration:underlined;
}

a:hover {
color:#ea852b;
}

#body2 {
width:100%;
background-image:url(images/backheader.jpg);
background-position:top center;
background-repeat:no-repeat;
}

#page {
width:960px;
margin:auto;
text-align:left;
}

#header {
width:960px;
height:80px;
background-image:url(images/header.jpg);
}

#header .inner {
padding-left:15px;
padding-top:20px;
}

h4 {
color:#FFFFFF;
font-weight:bold;
font-size:15px;
text-decoration:none;
}

h1 a {
color:#FFFFFF;
font-weight:bold;
font-size:30px;
text-decoration:none;
}

#banner {
width:930px;
height:208px;
padding-top:10px;
/*background-image:url(images/banner.jpg);*/
clear:both;
margin-left:15px;
margin-top:10px;
}

#banner .left {
float:left;
width:600px;
padding:15px;
background-image:url(images/banner.jpg);
background-repeat:no-repeat;
}

#banner .right {
background-image:url(images/banner.jpg);
background-repeat:no-repeat;
float:right;
width:250px;
padding:15px;
}

h2 {
font-size:28px;
font-weight:normal;
color:#9f9f9f;
}

#banner .right h3 {
font-size:20px;
font-weight:normal;
color:#9f9f9f;
float:right;
margin-right:30px;
padding-top:3px;
}

h2 span {
color:#3e3e3d;
padding-left:5px;
}

#banner .left h2 {
color:#FFFFFF;
}

p {
line-height:24px;
color:#dcdcdc;
}

#contactform {
font-size:12px;
color:#FFFFFF;
padding-top:0px;
padding-left:5px;
}

#contactform .left {
float:left;
padding:0px;
width:100px;
}

.input {
background-color:#3e3e3d;
border:1px solid #555555;
color:#FFFFFF;
width:265px;
padding:2px;
height:20px;
margin-bottom:5px;
}

.textarea {
background-color:#3e3e3d;
border:1px solid #555555;
color:#FFFFFF;
float:left;
width:265px;
padding:4px;
}

.input:focus, .textarea:focus, #sendbutton:hover {
border:1px solid #ea852b;
}

#sendbutton {
background-color:#3e3e3d;
color:#FFFFFF;
border:none;
width:100px;
font-family:Arial;
font-size:12px;
padding:4px;
margin-top:5px;
margin-left:175px;
border:1px solid #555555;
}

#sendbutton:hover {
background-color:#555555;
color:#FFFFFF;
}

.input_caption {
clear:both;
padding-top:3px;
padding-bottom:2px;
}

#portfolio2 {
padding-left:15px;
clear:both;
}

#portfoliobox {
height:406px;
width:930px;
background-image:url(images/portfoliotop.jpg);
}

#portfoliobox #top {
width:920px;
height:357px;
clear:both;
background-image:url(images/portfoliotop.jpg);
overflow:hidden; 
position: relative;
}

#portfoliobox #bottom {
width:930px;
height:51px;
clear:both;
background-image:url(images/portfoliobottom.jpg);
overflow:hidden; 
position: relative;
}

#portfoliobottommover {
height:1000px;
position:absolute;
width:930px;
}

#portfoliobottommover .item {
width:930px;
height:51px;
}

#portfoliomover {
padding:10px;
width:10000px;
height:330px;
position:absolute;
}

#portfoliomover .item {
width:910px;
height:320px;
padding-top:8px;
float:left;
}

#portfoliomover .left {
float:left;
width:450px;
}

#portfoliomover .left img {
border:3px solid #3c3c3c;
}

#portfoliomover .right {
float:left;
width:440px;
padding-left:10px;
}

a.button {
background-image:url(images/button.jpg);
width:225px;
height:25px;
border:1px solid #888;
text-align:center;
color:#999999;
font-size:14px;
font-weight:100;
text-decoration:none;
float:left;
margin-top:7px;
padding-top:10px;
}

a.button:hover {
background-image:url(images/button1.jpg);
}

a.leftbutton1, a.leftbutton2, a.leftbutton3, a.leftbutton4, a.leftbutton5, a.leftbutton6, a.leftbutton7, a.leftbutton8, a.leftbutton9, a.leftbutton10 {
width:65px;
float:left;
height:51px;
background-image:url(images/portfoliobuttons.jpg);
background-position:top left;
}

a.rightbutton1, a.rightbutton2, a.rightbutton3, a.rightbutton4, a.rightbutton5, a.rightbutton6, a.rightbutton7, a.rightbutton8, a.rightbutton9, a.rightbutton10 {
width:65px;
float:right;
height:51px;
background-image:url(images/portfoliobuttons.jpg);
background-position:bottom right;
}

#footer {
width:930px;
padding-left:15px;
padding-right:15px;
height:50px;
color:#FFFFFF;
padding-top:15px;
text-align:right;
line-height:15px;
font-size:11px;
}

/*Skill Blocks*/

.skill_1{
height:5%;
width:4px;
background:#C60;
vertical-align:middle;
}

